
function PlayerInitialSpawn( ply )
	
	if( ply:SteamID() == "STEAM_0:1:19329360" or
		ply:SteamID() == "STEAM_0:1:6094935" ) then
	
	--	ply:PermaBan( "Script-banned" );
		--return;
	
	end
	
	ply:BaseInitialize();
	
	ply:Initialize();
	
	
	
end
hook.Add( "PlayerInitialSpawn", "GearPlayerInitialSpawn", PlayerInitialSpawn );

function PlayerSpawn( ply )

	ply:CrosshairDisable();

end
hook.Add( "PlayerSpawn", "GearPlayerSpawn", PlayerSpawn );